[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnVisibleChanging

RemoveHandlerOnVisibleChanging - method to remove a handler for the OnVisibleChanging event

## Declaration

Source position: controls.pp line 1362

`public procedure TControl.RemoveHandlerOnVisibleChanging(`
`const OnVisibleChangingEvent: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.